From 25ce610f6ecca7325e7a743dc032c4a76559c63d Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Fri, 02 Jul 2021 09:10:26 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/CoorPosition/css/style.css |   82 ++++++++++++++++++++---------------------
 1 files changed, 40 insertions(+), 42 deletions(-)

diff --git a/widgets/CoorPosition/css/style.css b/widgets/CoorPosition/css/style.css
index 77ef614..dfc7e50 100644
--- a/widgets/CoorPosition/css/style.css
+++ b/widgets/CoorPosition/css/style.css
@@ -1,17 +1,18 @@
-.jimu-widget-CoorPosition{
-  background-color: rgba(255, 255, 255, 0.75);
+.jimu-widget-CoorPosition {
+  background-color: rgb(255, 255, 255);
   font-size: 14px;
-  border: 1px solid rgb(69, 154, 251);
+  /* border: 1px solid rgb(69, 154, 251); */
   color: rgb(0, 0, 0);
   font-size: 16px;
   width: 100%;
   height: 100%;
-  border-radius: 10px;
+  border-radius: 5px;
   display: none;
   box-sizing: border-box;
+  box-shadow: 0 0 8px #fff;
 }
 
-.CoorPosition-zbdw {
+.jimu-widget-CoorPosition .CoorPosition-zbdw {
   position: relative;
   width: 100%;
   height: 33px;
@@ -20,70 +21,81 @@
   cursor: move;
 }
 
-.CoorPosition-zbdw-pic {
+.jimu-widget-CoorPosition .CoorPosition-zbdw-pic {
   position: absolute;
   left: 6px;
   top: 9px;
   width: 15px;
   height: 13px;
-  background: url(../../../images/toolbox.png ) no-repeat 0 -32px;
+  background: url(../../../images/newImages/坐标定位.png ) no-repeat;
 }
 
-.CoorPosition-zbdw-zbdw {
+.jimu-widget-CoorPosition .CoorPosition-zbdw-zbdw {
   width: 100%;
   line-height: 33px;
-  font-size: 14px;
+  font-size: 17px;
 }
 
-.CoorPosition-zbdw-x {
+.jimu-widget-CoorPosition .CoorPosition-zbdw-x {
   position: absolute;
-  right: 6px;
+  right: 13px;
   top: 5px;
   width: 10px;
   font-size: 18px;
   cursor: pointer;
 }
-
-.CoorPosition-input {
+.CoorPosition-zbdw-x:hover{
+  color: red;
+}
+.jimu-widget-CoorPosition .CoorPosition-input {
   width: 100%;
   /* background-color: blue; */
   padding: 8px 5px;
-  font-size: 14px;
+  font-size: 15px;
+  position: relative;
+  top: 5px;
 }
 
-.CoorPosition-input-JD {
+.jimu-widget-CoorPosition .CoorPosition-input-JD {
   position: relative;
   width: 100%;
   height: 28px;
-  background-color: rgba(69, 154, 251, 0.35);
+  /* background-color: rgba(69, 154, 251, 0.35); */
   margin-bottom: 3px;
   text-align: center;
 }
 
-.jingDu {
+.jimu-widget-CoorPosition .jingDu {
   line-height: 28px;
 }
 
-.jingDu-input {
+.jimu-widget-CoorPosition .jingDu-input {
   display: inline-block;
   background-color: rgba(69, 154, 251, 0.35);
   border: none;
   text-indent: 2em;
-  caret-color:rgba(69, 154, 251, 1);
+  caret-color: rgba(69, 154, 251, 1);
   color: rgb(0, 0, 0);
 }
 
-.queDing {
-  background-color: rgba(69, 154, 251, 0.75);
-  border: none;
+.jimu-widget-CoorPosition .queDing {
+  height: 28px;
+  line-height: 5px;
+  background-color: rgba(255, 255, 255);
+  border: 1px solid transparent;
   color: rgb(0, 0, 0);
   margin-left: 160px;
   padding: 5px;
   cursor: pointer;
-  border-radius: 10px;
+  border-radius: 5px;
+  box-shadow: 3px 3px 15px -4px #3E9FFC;
 }
 
-.jiantou {
+.jimu-widget-CoorPosition .queDing:hover {
+  box-shadow: 3px 3px 20px -4px #188fff;
+}
+
+.jimu-widget-CoorPosition .jiantou {
   position: absolute;
   top: 4px;
   right: 15px;
@@ -94,7 +106,7 @@
   display: none;
 }
 
-.span-jiantou {
+.jimu-widget-CoorPosition .span-jiantou {
   position: absolute;
   top: -3px;
   right: 14px;
@@ -104,27 +116,13 @@
   cursor: pointer;
 }
 
-.twojiantou {
+.jimu-widget-CoorPosition .twojiantou {
   top: 5px;
 }
 
-.leftjiantou {
+.jimu-widget-CoorPosition .leftjiantou {
   position: absolute;
   right: -16px;
   width: 19px;
   height: 19px;
-}
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+}
\ No newline at end of file

--
Gitblit v1.9.3